.sprite_c { width: 25px; height: 25px; background-image: url(../images/sprite_c.png); text-align:center; }
.CC_44 { background-position: -0px -0px; }
.CC_52 { background-position: -0px -25px; }
.CC_43 { background-position: -0px -50px; }
.CC_5 { background-position: -0px -75px; }
.CC_50 { background-position: -0px -100px; }
.CC_17 { background-position: -0px -125px; }
.CC_39 { background-position: -0px -150px; }
.CC_16 { background-position: -0px -175px; }
.CC_7 { background-position: -0px -200px; }
.CC_12 { background-position: -0px -225px; }
.CC_13 { background-position: -0px -250px; }
.CC_9 { background-position: -0px -275px; }
.CC_36 { background-position: -0px -300px; }
.CC_15 { background-position: -0px -325px; }
.CC_10 { background-position: -0px -350px; }
.CC_8 { background-position: -0px -375px; }
.CC_35 { background-position: -0px -400px; }
.CC_47 { background-position: -0px -425px; }
.CC_4 { background-position: -0px -450px; }
.CC_11 { background-position: -0px -475px; }
.CC_3 { background-position: -0px -500px; }
.CC_2 { background-position: -0px -525px; }
.CC_51 { background-position: -0px -550px; }
.CC_19 { background-position: -0px -575px; }
.CC_48 { background-position: -0px -600px; }
.CC_42 { background-position: -0px -625px; }
.CC_18 { background-position: -0px -650px; }
.CC_38 { background-position: -0px -675px; }
.CC_49 { background-position: -0px -700px; }
.CC_20 { background-position: -0px -725px; }
.CC_46 { background-position: -0px -750px; }
.CC_27 { background-position: -0px -775px; }
.CC_21 { background-position: -0px -800px; }
.CC_45 { background-position: -0px -825px; }
.CC_14 { background-position: -0px -850px; }
.CC_6 { background-position: -0px -875px; }
